body {
	margin: auto;
 font-size: 12px;
	color: #666666;
	line-height: 1.4;
	text-align: center;
}

a{outline:none;}


#head-i {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

#contents-i{
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

#contents-i td{ font-size: 12px;	color: #666666;	line-height: 1.4;}

h2 {
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-left: 4px;
	border-left-width: 10px;
	background-color: #FFFFFF;
	border-left-color: #FF0000;
	color: #FF0000;
	font-size: 20px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
